#  PYSIDE_INCLUDE_DIR   - Directories to include to use PySide
#  PYSIDE_LIBRARY       - Files to link against to use PySide
#  PYSIDE_PYTHONPATH    - Path to where the PySide Python module files could be found
#  PYSIDE_TYPESYSTEMS   - Type system files that should be used by other bindings extending PySide

SET(PYSIDE_INCLUDE_DIR "/opt/local/include/PySide-3.7")
# Platform specific library names
if(MSVC)
    SET(PYSIDE_LIBRARY "/opt/local/lib/libpyside.cpython-37m-darwin.lib")
elseif(CYGWIN)
    SET(PYSIDE_LIBRARY "/opt/local/lib/libpyside.cpython-37m-darwin")
elseif(WIN32)
    SET(PYSIDE_LIBRARY "/opt/local/bin/libpyside.cpython-37m-darwin.dylib")
else()
    SET(PYSIDE_LIBRARY "/opt/local/lib/libpyside.cpython-37m-darwin.dylib")
endif()
SET(PYSIDE_PYTHONPATH "/opt/local/Library/Frameworks/Python.framework/Versions/3.7/lib/python3.7/site-packages")
SET(PYSIDE_TYPESYSTEMS "/opt/local/share/PySide-3.7/typesystems")
